package com.mcwl.resource.service;

import com.mcwl.common.core.domain.R;
import com.mcwl.resource.domain.WorkFlowVersion;

import java.util.List;

/**
 * 工作流版本 业务层
 * @author DaiZibo
 * @date 2025/1/9
 * @apiNote
 */

public interface WorkFlowVersionService {
    R<List<WorkFlowVersion>> selectVersionByWorkId(Long workId);

    R workFlowFileDownload(Long id);
}
